Страница 1 из 1

Не могу установить AMD Catalyst Control Center

Добавлено: 26 июн 2018, 21:18
Toby
Здравствуйте, я очередной нуб на форуме и мне нужна ваша помощь. Недавно мне достался очень древний ноутбук. Поставил на него Lubuntu, никаких нареканий у меня нет. Вот только мне нужно настроить видеокарту, выставить всё на минимум. А установить Catalyst не получается. Точнее я даже не могу найти версию, которая поддерживает мою видеокарту и её можно поставить на Линукс. Видеокарта: Ati Mobility Radeon x2300. Очень прошу вашей помощи.

Не могу установить AMD Catalyst Control Center

Добавлено: 27 июн 2018, 15:15
serg666
Только свободный драйвер, компания АМД не поддерживает старые карты. А свободный драйвер должен был установиться сам по себе в процессе инсталляции линукса.

Не могу установить AMD Catalyst Control Center

Добавлено: 27 июн 2018, 15:28
Toby
serg666, да видеокарта работает. И вполне адекватно, но настроить я её не могу. Есть ли способы настроить видеокарту без Catalyst'а?

Не могу установить AMD Catalyst Control Center

Добавлено: 27 июн 2018, 21:32
serg666
Тут я пас, я всегда избегал видеокарт ATI/AMD, не имею опыта использования.

А вы пишите что конкретно то поменять надо, может кто из пользователей на конкретный вопрос быстрее ответит.